==> Creating clean working copy [build]...done
==> Making package: phrasendrescher 1.2.2-3 (Sat Mar 25 11:28:26 UTC 2017)
==> Retrieving sources...
  -> Found phrasendrescher-1.2.2.tar.gz
  -> Found phrasendrescher.patch
  -> Found config.guess-for-aarch64.patch
==> Validating source files with sha512sums...
    phrasendrescher-1.2.2.tar.gz ... Passed
    phrasendrescher.patch ... Passed
    config.guess-for-aarch64.patch ... Passed
==> Making package: phrasendrescher 1.2.2-3 (Sat Mar 25 11:28:27 UTC 2017)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found phrasendrescher-1.2.2.tar.gz
  -> Found phrasendrescher.patch
  -> Found config.guess-for-aarch64.patch
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    phrasendrescher-1.2.2.tar.gz ... Passed
    phrasendrescher.patch ... Passed
    config.guess-for-aarch64.patch ... Passed
==> Extracting sources...
  -> Extracting phrasendrescher-1.2.2.tar.gz with bsdtar
==> Starting prepare()...
patching file config.guess
patching file config.sub
patching file configure
patching file src/plugins/enc-file.c
==> Starting build()...
checking build system type... aarch64-unknown-linux-gnu
checking host system type... aarch64-unknown-linux-gnu
checking target system type... aarch64-unknown-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking whether gcc and cc understand -c and -o together... yes
checking for a sed that does not truncate output... /usr/bin/sed
checking for grep that handles long lines and -e... /usr/bin/grep
checking for egrep... /usr/bin/grep -E
checking for fgrep... /usr/bin/grep -F
checking for ld used by gcc... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 1572864
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... yes
checking for /usr/bin/ld option to reload object files... -r
checking how to recognize dependent libraries... pass_all
checking for ar... ar
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking how to run the C preprocessor... gcc -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (/usr/bin/ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking for ANSI C header files... (cached) yes
checking for libssh2_userauth_list in -lssh2... yes
checking for PEM_read_PrivateKey in -lcrypto... yes
checking for gpgme_check_version in -lgpgme... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating src/Makefile
config.status: creating src/plugins/Makefile
config.status: executing depfiles commands
config.status: executing libtool commands
Making all in src
make[1]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
Making all in plugins
make[2]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src/plugins'
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-mssql.lo -MD -MP -MF .deps/mssql_la-mssql.Tpo -c -o mssql_la-mssql.lo `test -f 'mssql.c' || echo './'`mssql.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-mssql.lo -MD -MP -MF .deps/mssql_la-mssql.Tpo -c mssql.c  -fPIC -DPIC -o .libs/mssql_la-mssql.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/string.h:26,
                 from mssql.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-mssql.lo -MD -MP -MF .deps/mssql_la-mssql.Tpo -c mssql.c -o mssql_la-mssql.o >/dev/null 2>&1
mv -f .deps/mssql_la-mssql.Tpo .deps/mssql_la-mssql.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-plugin.lo -MD -MP -MF .deps/mssql_la-plugin.Tpo -c -o mssql_la-plugin.lo `test -f '../plugin.c' || echo './'`../plugin.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-plugin.lo -MD -MP -MF .deps/mssql_la-plugin.Tpo -c ../plugin.c  -fPIC -DPIC -o .libs/mssql_la-plugin.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdlib.h:25,
                 from ../plugin.h:31,
                 from ../plugin.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-plugin.lo -MD -MP -MF .deps/mssql_la-plugin.Tpo -c ../plugin.c -o mssql_la-plugin.o >/dev/null 2>&1
mv -f .deps/mssql_la-plugin.Tpo .deps/mssql_la-plugin.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-utils.lo -MD -MP -MF .deps/mssql_la-utils.Tpo -c -o mssql_la-utils.lo `test -f '../utils.c' || echo './'`../utils.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-utils.lo -MD -MP -MF .deps/mssql_la-utils.Tpo -c ../utils.c  -fPIC -DPIC -o .libs/mssql_la-utils.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdio.h:28,
                 from ../utils.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT mssql_la-utils.lo -MD -MP -MF .deps/mssql_la-utils.Tpo -c ../utils.c -o mssql_la-utils.o >/dev/null 2>&1
mv -f .deps/mssql_la-utils.Tpo .deps/mssql_la-utils.Plo
/bin/sh ../../libtool --tag=CC   --mode=link gcc -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -shared -lssl -lssh2 -lcrypto -lgpgme -module  -avoid-version -shrext .pd -export-dynamic -lssl -Wl,-O1,--sort-common,--as-needed,-z,relro -o mssql.la -rpath /usr/lib/phrasendrescher mssql_la-mssql.lo mssql_la-plugin.lo mssql_la-utils.lo  -lgpgme -lcrypto -lssh2 
libtool: link: gcc -shared  .libs/mssql_la-mssql.o .libs/mssql_la-plugin.o .libs/mssql_la-utils.o   -lssl -lgpgme -lcrypto -lssh2  -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z -Wl,relro   -Wl,-soname -Wl,mssql.pd -o .libs/mssql.pd
libtool: link: ( cd ".libs" && rm -f "mssql.la" && ln -s "../mssql.la" "mssql.la" )
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-ssh.lo -MD -MP -MF .deps/ssh_la-ssh.Tpo -c -o ssh_la-ssh.lo `test -f 'ssh.c' || echo './'`ssh.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-ssh.lo -MD -MP -MF .deps/ssh_la-ssh.Tpo -c ssh.c  -fPIC -DPIC -o .libs/ssh_la-ssh.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/string.h:26,
                 from /usr/include/libssh2.h:96,
                 from ssh.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-ssh.lo -MD -MP -MF .deps/ssh_la-ssh.Tpo -c ssh.c -o ssh_la-ssh.o >/dev/null 2>&1
mv -f .deps/ssh_la-ssh.Tpo .deps/ssh_la-ssh.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-plugin.lo -MD -MP -MF .deps/ssh_la-plugin.Tpo -c -o ssh_la-plugin.lo `test -f '../plugin.c' || echo './'`../plugin.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-plugin.lo -MD -MP -MF .deps/ssh_la-plugin.Tpo -c ../plugin.c  -fPIC -DPIC -o .libs/ssh_la-plugin.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdlib.h:25,
                 from ../plugin.h:31,
                 from ../plugin.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-plugin.lo -MD -MP -MF .deps/ssh_la-plugin.Tpo -c ../plugin.c -o ssh_la-plugin.o >/dev/null 2>&1
mv -f .deps/ssh_la-plugin.Tpo .deps/ssh_la-plugin.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-utils.lo -MD -MP -MF .deps/ssh_la-utils.Tpo -c -o ssh_la-utils.lo `test -f '../utils.c' || echo './'`../utils.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-utils.lo -MD -MP -MF .deps/ssh_la-utils.Tpo -c ../utils.c  -fPIC -DPIC -o .libs/ssh_la-utils.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdio.h:28,
                 from ../utils.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT ssh_la-utils.lo -MD -MP -MF .deps/ssh_la-utils.Tpo -c ../utils.c -o ssh_la-utils.o >/dev/null 2>&1
mv -f .deps/ssh_la-utils.Tpo .deps/ssh_la-utils.Plo
/bin/sh ../../libtool --tag=CC   --mode=link gcc -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -shared -lssl -lssh2 -lcrypto -lgpgme -module  -avoid-version -shrext .pd -export-dynamic -lssl -lssh2 -Wl,-O1,--sort-common,--as-needed,-z,relro -o ssh.la -rpath /usr/lib/phrasendrescher ssh_la-ssh.lo ssh_la-plugin.lo ssh_la-utils.lo  -lgpgme -lcrypto -lssh2 
libtool: link: gcc -shared  .libs/ssh_la-ssh.o .libs/ssh_la-plugin.o .libs/ssh_la-utils.o   -lssl -lgpgme -lcrypto -lssh2  -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z -Wl,relro   -Wl,-soname -Wl,ssh.pd -o .libs/ssh.pd
libtool: link: ( cd ".libs" && rm -f "ssh.la" && ln -s "../ssh.la" "ssh.la" )
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-pkey.lo -MD -MP -MF .deps/pkey_la-pkey.Tpo -c -o pkey_la-pkey.lo `test -f 'pkey.c' || echo './'`pkey.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-pkey.lo -MD -MP -MF .deps/pkey_la-pkey.Tpo -c pkey.c  -fPIC -DPIC -o .libs/pkey_la-pkey.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdio.h:28,
                 from pkey.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-pkey.lo -MD -MP -MF .deps/pkey_la-pkey.Tpo -c pkey.c -o pkey_la-pkey.o >/dev/null 2>&1
mv -f .deps/pkey_la-pkey.Tpo .deps/pkey_la-pkey.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-plugin.lo -MD -MP -MF .deps/pkey_la-plugin.Tpo -c -o pkey_la-plugin.lo `test -f '../plugin.c' || echo './'`../plugin.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-plugin.lo -MD -MP -MF .deps/pkey_la-plugin.Tpo -c ../plugin.c  -fPIC -DPIC -o .libs/pkey_la-plugin.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdlib.h:25,
                 from ../plugin.h:31,
                 from ../plugin.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-plugin.lo -MD -MP -MF .deps/pkey_la-plugin.Tpo -c ../plugin.c -o pkey_la-plugin.o >/dev/null 2>&1
mv -f .deps/pkey_la-plugin.Tpo .deps/pkey_la-plugin.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-utils.lo -MD -MP -MF .deps/pkey_la-utils.Tpo -c -o pkey_la-utils.lo `test -f '../utils.c' || echo './'`../utils.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-utils.lo -MD -MP -MF .deps/pkey_la-utils.Tpo -c ../utils.c  -fPIC -DPIC -o .libs/pkey_la-utils.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdio.h:28,
                 from ../utils.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT pkey_la-utils.lo -MD -MP -MF .deps/pkey_la-utils.Tpo -c ../utils.c -o pkey_la-utils.o >/dev/null 2>&1
mv -f .deps/pkey_la-utils.Tpo .deps/pkey_la-utils.Plo
/bin/sh ../../libtool --tag=CC   --mode=link gcc -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -shared -lssl -lssh2 -lcrypto -lgpgme -module  -avoid-version -shrext .pd -export-dynamic -lssl -Wl,-O1,--sort-common,--as-needed,-z,relro -o pkey.la -rpath /usr/lib/phrasendrescher pkey_la-pkey.lo pkey_la-plugin.lo pkey_la-utils.lo  -lgpgme -lcrypto -lssh2 
libtool: link: gcc -shared  .libs/pkey_la-pkey.o .libs/pkey_la-plugin.o .libs/pkey_la-utils.o   -lssl -lgpgme -lcrypto -lssh2  -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z -Wl,relro   -Wl,-soname -Wl,pkey.pd -o .libs/pkey.pd
libtool: link: ( cd ".libs" && rm -f "pkey.la" && ln -s "../pkey.la" "pkey.la" )
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-enc-file.lo -MD -MP -MF .deps/enc_file_la-enc-file.Tpo -c -o enc_file_la-enc-file.lo `test -f 'enc-file.c' || echo './'`enc-file.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-enc-file.lo -MD -MP -MF .deps/enc_file_la-enc-file.Tpo -c enc-file.c  -fPIC -DPIC -o .libs/enc_file_la-enc-file.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdio.h:28,
                 from enc-file.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
enc-file.c: In function 'plugin_init':
enc-file.c:122:13: warning: assignment discards 'const' qualifier from pointer target type [-Wdiscarded-qualifiers]
  proto_name = gpgme_get_protocol_name(protocol);
             ^
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-enc-file.lo -MD -MP -MF .deps/enc_file_la-enc-file.Tpo -c enc-file.c -o enc_file_la-enc-file.o >/dev/null 2>&1
mv -f .deps/enc_file_la-enc-file.Tpo .deps/enc_file_la-enc-file.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-plugin.lo -MD -MP -MF .deps/enc_file_la-plugin.Tpo -c -o enc_file_la-plugin.lo `test -f '../plugin.c' || echo './'`../plugin.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-plugin.lo -MD -MP -MF .deps/enc_file_la-plugin.Tpo -c ../plugin.c  -fPIC -DPIC -o .libs/enc_file_la-plugin.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdlib.h:25,
                 from ../plugin.h:31,
                 from ../plugin.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-plugin.lo -MD -MP -MF .deps/enc_file_la-plugin.Tpo -c ../plugin.c -o enc_file_la-plugin.o >/dev/null 2>&1
mv -f .deps/enc_file_la-plugin.Tpo .deps/enc_file_la-plugin.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-utils.lo -MD -MP -MF .deps/enc_file_la-utils.Tpo -c -o enc_file_la-utils.lo `test -f '../utils.c' || echo './'`../utils.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-utils.lo -MD -MP -MF .deps/enc_file_la-utils.Tpo -c ../utils.c  -fPIC -DPIC -o .libs/enc_file_la-utils.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdio.h:28,
                 from ../utils.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT enc_file_la-utils.lo -MD -MP -MF .deps/enc_file_la-utils.Tpo -c ../utils.c -o enc_file_la-utils.o >/dev/null 2>&1
mv -f .deps/enc_file_la-utils.Tpo .deps/enc_file_la-utils.Plo
/bin/sh ../../libtool --tag=CC   --mode=link gcc -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -shared -lssl -lssh2 -lcrypto -lgpgme -module  -avoid-version -shrext .pd -export-dynamic -lgpgme -Wl,-O1,--sort-common,--as-needed,-z,relro -o enc-file.la -rpath /usr/lib/phrasendrescher enc_file_la-enc-file.lo enc_file_la-plugin.lo enc_file_la-utils.lo  -lgpgme -lcrypto -lssh2 
libtool: link: gcc -shared  .libs/enc_file_la-enc-file.o .libs/enc_file_la-plugin.o .libs/enc_file_la-utils.o   -lssl -lgpgme -lcrypto -lssh2  -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z -Wl,relro   -Wl,-soname -Wl,enc-file.pd -o .libs/enc-file.pd
libtool: link: ( cd ".libs" && rm -f "enc-file.la" && ln -s "../enc-file.la" "enc-file.la" )
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-http-raw.lo -MD -MP -MF .deps/http_raw_la-http-raw.Tpo -c -o http_raw_la-http-raw.lo `test -f 'http-raw.c' || echo './'`http-raw.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-http-raw.lo -MD -MP -MF .deps/http_raw_la-http-raw.Tpo -c http-raw.c  -fPIC -DPIC -o .libs/http_raw_la-http-raw.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdio.h:28,
                 from http-raw.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-http-raw.lo -MD -MP -MF .deps/http_raw_la-http-raw.Tpo -c http-raw.c -o http_raw_la-http-raw.o >/dev/null 2>&1
mv -f .deps/http_raw_la-http-raw.Tpo .deps/http_raw_la-http-raw.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-plugin.lo -MD -MP -MF .deps/http_raw_la-plugin.Tpo -c -o http_raw_la-plugin.lo `test -f '../plugin.c' || echo './'`../plugin.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-plugin.lo -MD -MP -MF .deps/http_raw_la-plugin.Tpo -c ../plugin.c  -fPIC -DPIC -o .libs/http_raw_la-plugin.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdlib.h:25,
                 from ../plugin.h:31,
                 from ../plugin.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-plugin.lo -MD -MP -MF .deps/http_raw_la-plugin.Tpo -c ../plugin.c -o http_raw_la-plugin.o >/dev/null 2>&1
mv -f .deps/http_raw_la-plugin.Tpo .deps/http_raw_la-plugin.Plo
/bin/sh ../../libtool --tag=CC   --mode=compile gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-utils.lo -MD -MP -MF .deps/http_raw_la-utils.Tpo -c -o http_raw_la-utils.lo `test -f '../utils.c' || echo './'`../utils.c
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-utils.lo -MD -MP -MF .deps/http_raw_la-utils.Tpo -c ../utils.c  -fPIC -DPIC -o .libs/http_raw_la-utils.o
In file included from /usr/include/bits/libc-header-start.h:33:0,
                 from /usr/include/stdio.h:28,
                 from ../utils.c:28:
/usr/include/features.h:373:4: warning: #warning _FORTIFY_SOURCE requires compiling with optimization (-O) [-Wcpp]
 #  warning _FORTIFY_SOURCE requires compiling with optimization (-O)
    ^~~~~~~
libtool: compile:  gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" "-DPACKAGE_STRING=\"phrasendrescher 1.2.2\"" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I. -D_FORTIFY_SOURCE=2 -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -MT http_raw_la-utils.lo -MD -MP -MF .deps/http_raw_la-utils.Tpo -c ../utils.c -o http_raw_la-utils.o >/dev/null 2>&1
mv -f .deps/http_raw_la-utils.Tpo .deps/http_raw_la-utils.Plo
/bin/sh ../../libtool --tag=CC   --mode=link gcc -DLINUX -fPIC -D_FILE_OFFSET_BITS=64 -shared -lssl -lssh2 -lcrypto -lgpgme -module  -avoid-version -shrext .pd -export-dynamic -Wl,-O1,--sort-common,--as-needed,-z,relro -o http-raw.la -rpath /usr/lib/phrasendrescher http_raw_la-http-raw.lo http_raw_la-plugin.lo http_raw_la-utils.lo  -lgpgme -lcrypto -lssh2 
libtool: link: gcc -shared  .libs/http_raw_la-http-raw.o .libs/http_raw_la-plugin.o .libs/http_raw_la-utils.o   -lssl -lgpgme -lcrypto -lssh2  -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z -Wl,relro   -Wl,-soname -Wl,http-raw.pd -o .libs/http-raw.pd
libtool: link: ( cd ".libs" && rm -f "http-raw.la" && ln -s "../http-raw.la" "http-raw.la" )
make[2]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src/plugins'
make[2]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-phrasendrescher.o -MD -MP -MF .deps/pd-phrasendrescher.Tpo -c -o pd-phrasendrescher.o `test -f 'phrasendrescher.c' || echo './'`phrasendrescher.c
In file included from phrasendrescher.c:49:0:
rules.h:65:20: warning: 'rules_map' defined but not used [-Wunused-variable]
 static rules_map_t rules_map[] = {
                    ^~~~~~~~~
mv -f .deps/pd-phrasendrescher.Tpo .deps/pd-phrasendrescher.Po
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-worker.o -MD -MP -MF .deps/pd-worker.Tpo -c -o pd-worker.o `test -f 'worker.c' || echo './'`worker.c
mv -f .deps/pd-worker.Tpo .deps/pd-worker.Po
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-utils.o -MD -MP -MF .deps/pd-utils.Tpo -c -o pd-utils.o `test -f 'utils.c' || echo './'`utils.c
mv -f .deps/pd-utils.Tpo .deps/pd-utils.Po
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-source.o -MD -MP -MF .deps/pd-source.Tpo -c -o pd-source.o `test -f 'source.c' || echo './'`source.c
mv -f .deps/pd-source.Tpo .deps/pd-source.Po
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-dictionary.o -MD -MP -MF .deps/pd-dictionary.Tpo -c -o pd-dictionary.o `test -f 'dictionary.c' || echo './'`dictionary.c
dictionary.c: In function 'dictionary_get_words':
dictionary.c:82:6: warning: ignoring return value of 'fgets', declared with attribute warn_unused_result [-Wunused-result]
      fgets(tmp, MAX_WORD_LENGTH, dfp);
      ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
dictionary.c: In function 'dictionary_init':
dictionary.c:103:3: warning: ignoring return value of 'fgets', declared with attribute warn_unused_result [-Wunused-result]
   fgets(tmp, MAX_WORD_LENGTH, dfp);
   ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from dictionary.c:37:0:
At top level:
rules.h:65:20: warning: 'rules_map' defined but not used [-Wunused-variable]
 static rules_map_t rules_map[] = {
                    ^~~~~~~~~
mv -f .deps/pd-dictionary.Tpo .deps/pd-dictionary.Po
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-incremental.o -MD -MP -MF .deps/pd-incremental.Tpo -c -o pd-incremental.o `test -f 'incremental.c' || echo './'`incremental.c
mv -f .deps/pd-incremental.Tpo .deps/pd-incremental.Po
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-rewriter.o -MD -MP -MF .deps/pd-rewriter.Tpo -c -o pd-rewriter.o `test -f 'rewriter.c' || echo './'`rewriter.c
mv -f .deps/pd-rewriter.Tpo .deps/pd-rewriter.Po
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-rules.o -MD -MP -MF .deps/pd-rules.Tpo -c -o pd-rules.o `test -f 'rules.c' || echo './'`rules.c
In file included from rules.c:33:0:
rules.h:65:20: warning: 'rules_map' defined but not used [-Wunused-variable]
 static rules_map_t rules_map[] = {
                    ^~~~~~~~~
mv -f .deps/pd-rules.Tpo .deps/pd-rules.Po
gcc -DPACKAGE_NAME=\"phrasendrescher\" -DPACKAGE_TARNAME=\"phrasendrescher\" -DPACKAGE_VERSION=\"1.2.2\" -DPACKAGE_STRING=\"phrasendrescher\ 1.2.2\" -DPACKAGE_BUGREPORT=\"nico@leidecker.info\" -DPACKAGE=\"phrasendrescher\" -DVERSION=\"1.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DSTDC_HEADERS=1 -DHAVE_LIBSSH2=1 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBGPGME=1 -I.   -D_FORTIFY_SOURCE=2  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -MT pd-plugin.o -MD -MP -MF .deps/pd-plugin.Tpo -c -o pd-plugin.o `test -f 'plugin.c' || echo './'`plugin.c
plugin.c: In function 'plugin_socket_open':
plugin.c:113:56: warning: pointer targets in passing argument 5 of 'getsockopt' differ in signedness [-Wpointer-sign]
         getsockopt(sockfd, SOL_SOCKET, SO_ERROR, &err, &len);
                                                        ^
In file included from plugin.h:35:0,
                 from plugin.c:28:
/usr/include/sys/socket.h:213:12: note: expected 'socklen_t * restrict {aka unsigned int * restrict}' but argument is of type 'int *'
 extern int getsockopt (int __fd, int __level, int __optname,
            ^~~~~~~~~~
mv -f .deps/pd-plugin.Tpo .deps/pd-plugin.Po
/bin/sh ../libtool --tag=CC   --mode=link gcc  -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -ldl -Wl,-O1,--sort-common,--as-needed,-z,relro -o pd pd-phrasendrescher.o pd-worker.o pd-utils.o pd-source.o pd-dictionary.o pd-incremental.o pd-rewriter.o pd-rules.o pd-plugin.o  -lgpgme -lcrypto -lssh2 
libtool: link: gcc -Wall -O2 -DDEFAULT_PLUGIN_DIR=\"/usr/lib/phrasendrescher\" -D_FILE_OFFSET_BITS=64 -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z -Wl,relro -o pd pd-phrasendrescher.o pd-worker.o pd-utils.o pd-source.o pd-dictionary.o pd-incremental.o pd-rewriter.o pd-rules.o pd-plugin.o  -ldl -lgpgme -lcrypto -lssh2
make[2]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
make[1]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
make[1]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2'
make[1]: Nothing to be done for 'all-am'.
make[1]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2'
==> Entering fakeroot environment...
==> Starting package()...
Making install in src
make[1]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
Making install in plugins
make[2]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src/plugins'
make[3]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src/plugins'
test -z "/usr/lib/phrasendrescher" || /usr/bin/mkdir -p "/build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher"
 /bin/sh ../../libtool   --mode=install /usr/bin/install -c  'mssql.la' '/build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/mssql.la'
libtool: install: /usr/bin/install -c .libs/mssql.pd /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/mssql.pd
libtool: install: /usr/bin/install -c .libs/mssql.lai /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/mssql.la
libtool: install: warning: remember to run `libtool --finish /usr/lib/phrasendrescher'
 /bin/sh ../../libtool   --mode=install /usr/bin/install -c  'ssh.la' '/build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/ssh.la'
libtool: install: /usr/bin/install -c .libs/ssh.pd /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/ssh.pd
libtool: install: /usr/bin/install -c .libs/ssh.lai /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/ssh.la
libtool: install: warning: remember to run `libtool --finish /usr/lib/phrasendrescher'
 /bin/sh ../../libtool   --mode=install /usr/bin/install -c  'pkey.la' '/build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/pkey.la'
libtool: install: /usr/bin/install -c .libs/pkey.pd /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/pkey.pd
libtool: install: /usr/bin/install -c .libs/pkey.lai /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/pkey.la
libtool: install: warning: remember to run `libtool --finish /usr/lib/phrasendrescher'
 /bin/sh ../../libtool   --mode=install /usr/bin/install -c  'enc-file.la' '/build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/enc-file.la'
libtool: install: /usr/bin/install -c .libs/enc-file.pd /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/enc-file.pd
libtool: install: /usr/bin/install -c .libs/enc-file.lai /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/enc-file.la
libtool: install: warning: remember to run `libtool --finish /usr/lib/phrasendrescher'
 /bin/sh ../../libtool   --mode=install /usr/bin/install -c  'http-raw.la' '/build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/http-raw.la'
libtool: install: /usr/bin/install -c .libs/http-raw.pd /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/http-raw.pd
libtool: install: /usr/bin/install -c .libs/http-raw.lai /build/phrasendrescher/pkg/phrasendrescher/usr/lib/phrasendrescher/http-raw.la
libtool: install: warning: remember to run `libtool --finish /usr/lib/phrasendrescher'
make[3]: Nothing to be done for 'install-data-am'.
make[3]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src/plugins'
make[2]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src/plugins'
make[2]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
make[3]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
make[3]: Nothing to be done for 'install-exec-am'.
test -z "/usr/bin" || /usr/bin/mkdir -p "/build/phrasendrescher/pkg/phrasendrescher/usr/bin"
  /bin/sh ../libtool   --mode=install /usr/bin/install -c 'pd' '/build/phrasendrescher/pkg/phrasendrescher/usr/bin/pd'
libtool: install: /usr/bin/install -c pd /build/phrasendrescher/pkg/phrasendrescher/usr/bin/pd
make[3]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
make[2]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
make[1]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2/src'
make[1]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2'
make[2]: Entering directory '/build/phrasendrescher/src/phrasendrescher-1.2.2'
make[2]: Nothing to be done for 'install-exec-am'.
test -z "/usr/share/man/man1" || /usr/bin/mkdir -p "/build/phrasendrescher/pkg/phrasendrescher/usr/share/man/man1"
 /usr/bin/install -c -m 644 'man/pd.1' '/build/phrasendrescher/pkg/phrasendrescher/usr/share/man/man1/pd.1'
make[2]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2'
make[1]: Leaving directory '/build/phrasendrescher/src/phrasendrescher-1.2.2'
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "phrasendrescher"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: phrasendrescher 1.2.2-3 (Sat Mar 25 11:28:54 UTC 2017)
==> Cleaning up...